0

I have a very weird issue while trying to publish or update a post/page. Each time I try, I have the following error in the Gutenberg editor: "Update failed" or "Publish failed" depending the situation.

The thing is that it only happens with the browser Safari on Mac. I tried with Chrome and Firefox, it works like a charm.

Does anybody know this issue? I'm a Wordpress developer for a few years now and I never saw something similar.

I'm using Wordpress 5.2.2.

0

I found the solution. I deleted the cookies of my website and it works. However I still don't understand why this issue happened.

| improve this answer | |
  • Sometimes, it can be with using the administration from secured https to non-https. In my case, sometimes, problems where related to this. You could check the console if they had any issues. Glad you had it worked by resetting cookies. – Patrice Poliquin Nov 4 '19 at 16:34
  • Thanks Patrice. The site I've been working on is https. It's possible that the issue was similar to yours. – Mathieu Préaud Nov 5 '19 at 17:04

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.